Skip to main content
GET
/
v1
/
onboarding
/
partner
/
applications
/
{applicationId}
/
rfis
List RFI bundles for an application
curl --request GET \
  --url https://api-sandbox.circle.com/v1/onboarding/partner/applications/{applicationId}/rfis \
  --header 'Authorization: Bearer <token>'
{
  "bundles": [
    {
      "bundleId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z",
      "rfis": [
        {
          "createdAt": "2023-11-07T05:31:56Z",
          "field": "<string>",
          "rfiId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "section": "<string>",
          "status": "<string>",
          "systemComment": "<string>",
          "type": "<string>"
        }
      ],
      "status": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.circle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

applicationId
string<uuid>
required

Application UUID

Response

List of RFI bundles with items

bundles
object[]